CMSIS-DSP: arm_fir_init_f64.c File Reference

| CMSIS-DSP Version 1.10.0 CMSIS DSP Software Library

- Main Page
- Usage and Description
- Reference

All Data Structures Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Functions
arm_fir_init_f64.c File Reference

## Functions

void | arm_fir_init_f64 (arm_fir_instance_f64 *S, uint16_t numTaps, const float64_t *pCoeffs, float64_t *pState, uint32_t blockSize)
| Initialization function for the floating-point FIR filter. More...